EndpointsCoworlds
Get data schema
GET
/v2/schemaReturns the available tables, columns, and foreign-key relationships.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
include_counts?Include Counts
Include row counts when available.
Default
falsecurl -X GET "https://softmax.com/api/observatory/v2/schema"{ "tables": [ { "name": "string", "row_count": 0, "columns": [ { "name": "string", "type": "string", "nullable": true, "default": "string", "pk": 0 } ], "foreign_keys": [ { "from": "string", "to": "string", "table": "string", "optional": true } ] } ]}